@charset "UTF-8";

/* @override 
	http://helge.selbstdenker.com/bw/v3/css/screen/listview.css
	http://coolo2.selbstdenker.com/bw/v3/css/screen/listview.css
	http://212.77.175.7/bw/v3/css/screen/listview.css
	http://localhost/bw/v3/css/screen/listview.css
*/

@media screen, projection {

div#listviewsort {
	position: absolute;
	right: 0px;
	top: 0px;
	//top: 20px;
}


.listitem {
	margin: 20px 0 0 0;
	background: #fff;
	position: relative;
}

.listitem .hotelsuperior {
	/*font-size: 60%;*/
	font-size: 12px;
	font-weight: bold;
	color: #003787;	
	padding: 0 0 0 5px;
	border: none;
}

.listitem.premier .hotelsuperior {
	color: #817936;
}

div.suchhinweis {
	margin: 20px auto;
	color: #003787;
	width: 50%;
	border: 1px solid #003787;
	padding: 20px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
}

div.suchhinweis img {
	vertical-align: middle;
	margin-right: 15px;
	display: inline-block;
}

div.distanceblock {
	color: #999;
}

.listitem .row {
	width: 100%;
	overflow: hidden;
	padding: 0 0 0 4px;
}

.listitem .row .imgblock {
	width: 166px;
	float: left;
	margin-bottom: 0px;	
}


div.listitem .row .imgblock span.imgshadow span img {
	/*width: 150px\9;*/
}

.listitem .row .infoblock {
	margin-left: 170px;
	position: relative;
}

* html .listitem .row .infoblock {
	height: 1%;
	display: inline;
}

.listitem .row .specialblock {
	width: 310px;
	height: 89px;
	position: absolute;
	right: 1px;
	top: 0;
}

.listitem .row .iconblock {
	width: 250px;
	/*height: 76px;
	position: absolute;
	right: 1px;
	top: 0;*/
	padding-right: 60px;
	overflow: hidden;
}

* html .listitem .row .specialblock {
	right: 163px;
}

* html .listitem .row .iconblock {
	position: static;
	width: 220px;
}

* html .iconblock img {
	float: none;
	margin: 0;
}

.infoblock .hotelinfo {
	/*width: 430px;*/
	width: auto;
	padding: 0 0 0 10px;
	overflow: hidden;
}

.WrapperMain .infoblock .hotelinfo {
	width: 410px;
	padding: 0 10px;
	overflow: hidden;
}

.infoblock .highlights {
	min-height: 40px;
	/*float: left;*/
	max-width: 435px;
}

.infoblock .highlights.conferenceSearchList {
	min-height: 40px;
	margin-top: 5px;
}

* html .infoblock .highlights {
	/*height: 110px;*/
	height: 1%;
}

.infoblock .highlights ul {
	margin: 6px 0 12px;
}

.infoblock .highlights ul li {
	padding: 0;
	margin: 0 0 0 12px;
	//margin: 0 0 0 15px;
	line-height: 16px;
}


.row h2 {
	font: bold 18px "Times New Roman", Times, serif;
}

.row h2 a,
.row h2 a:visited {
	color: #002674;
	text-decoration: none;
}
.row h2 a:hover {
	color: #002674;
	text-decoration: underline;
}

.premier .row h2,
.premier .row h2 a,
.premier .row h2 a:hover,
.premier .row h2 a:visited {
	color: #817936;
}

.row h2 a.star3 span {
	padding-right: 50px;
	background: transparent url("../../img/ico/star3.gif") no-repeat right;
}

.row h2 a.star4 span {
	padding-right: 65px;
	background: transparent url("../../img/ico/star4.gif") no-repeat right;
}

.premier .row h2 a.star3 span {
	background: transparent url("../../img/premier/ico/star3.gif") no-repeat right;
}

.premier .row h2 a.star4 span {
	background: transparent url("../../img/premier/ico/star4.gif") no-repeat right;
}

span.marketingmessg,
div.marketingmessg {
	color: #7da7d9;
	display: block;
	/*margin: 0 0 6px 0;*/
	margin: 10px 0;
}

* html span.marketingmessg,
* html div.marketingmessg {
	margin: 0 0 20px 0;
}





.availability {
	clear: both;
}

* html .availability {
	position: absolute;
	bottom: 0px;
}

.availability a,
.availability span {
	display: inline-block;
	width: 44px;
}

.availability span {
	/*height:  14px;*/
	padding: 2px 5px 0 5px;
	font-size: 10px;
	color: #000000;
	background-color: #e4e4e4;
	background-repeat: repeat-x;
	background-position: top;
	background-image: url("../../img/bg/availdate.gif");
	vertical-align: top;
}

.availability span.cal {
	height: 30px;
}

.availability span.requested {
	background-color: #b3c8d8;
	background-image: none;
}

.availability span.unavailable {
	text-decoration: line-through;
}





.hotelicons {
	position: absolute;
	bottom: 0px;
	left: 459px;
}

* html .hotelicons {
	left: 467px;
}

.hotelicons img {
	float: left;
	margin: 0 3px 0 0;
}


.iconblock img {
	float: left;
	margin: 0 4px 4px 0;
}

.specials {
	height: 89px
}

.specials a img {
	border: 1px #e4e1dc solid;
}

a.right{
	float: right;
}

a.left {
	float: left;
}

div.bar {
	height: 30px;
	background: #cdcdcd url("../../img/bg/bar.gif") repeat-x top;
	padding: 0 0 0 12px;
	position: relative;
	margin-top: 9px;
}

div.bar span {
	display: inline-block;
	padding: 8px 0 0 8px;
	border-left: 1px #fff solid;
}

div.bar span.check {
	padding: 8px 14px 0 12px;
	//padding: 4px 14px 0 12px;
	border: none;
}

div.bar span.check,
div.bar span.merken,
div.bar span.detailstoggle,
div.bar span.bewertung,
div.bar span.angebote,
div.bar span.hotel,
div.bar span.sterne,
div.bar span.preis {
	position: absolute;
	top: 0px;
}

div.bar span.check {
	left: 4px;
	//left: 0px;
}

div.bar span.merken {
	left: 46px;
}

div.bar span.detailstoggle {
	left: 170px;
}

div.bar span.bewertung {
	left: 380px;
	cursor: pointer;
}

div.bar span.bewertung img {
	margin-left: 10px;
	vertical-align:-2px;
}

div.bar span.angebote {
	left: 620px;
}

div.bar span.keinpreis {
	padding-top: 0px;
}

* html div.bar span.keinpreis {
	margin-top: 28px;	
	text-align: left;
	width: 220px;
	padding-right: 26px;
}

div.bar .buchen {
	width: 142px;
	height: 98px;
	position: absolute;
	top: -65px;
	right: -2px;
	background: transparent url("../../img/bg/buchenbox.gif") no-repeat right bottom;
}


div.bar .buchen div.wait {
	width: 142px;
	height: 98px;
	background: transparent url("../../img/ajax-loader32.gif") no-repeat center center;
}

div.bar .buchen .preis {
	text-align: right;
	color: #707070;
	position: absolute;
	top: 0px;
	right: 10px;
	white-space: nowrap;
}

div.bar .buchen .preis span {
	color: #535353;
	font-weight: bold;
	//padding-bottom:2px;
}

div.bar .buchen .preis span.t18 {
	vertical-align: super;
}


div.bar .buchen .punkte span {
	padding-left: 4px;
	padding-top: 6px;
}

div.bar .buchen .punkte span.t18 {
	font-size: 16px; 
	padding-left: 0px;
}

div.bar .buchen .punkte span.t20 {
	font-size: 20px; 
}

div.bar .buchen .punkte span.zimmernacht {
	padding: 4px 0 0 4px; 
	color: #707070; 
	font-size: 10px; 
	font-weight: normal;
}

div.bar .buchen a.buchenbtn {
	position: absolute;
	bottom: 0px;
	right: 1px;
}

div.bar div.keinpreis {
	color: #535353;
	text-align: center;
	position: absolute;
	bottom: 11px;
	width: 140px;
	font-weight: bold;
	background: #fff;
	line-height: 1.3em;
	border: 1px solid #fff;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

* html div.bar .buchen {
	height: 110px;
	top: -75px;
}


.listview div.buchen div.keinpreis {
	padding-top: 0px;
	font-weight: normal;
	line-height: 1.3em;
	color:  #000;
	text-align: left;
	width: 255px;
	position: absolute;
	top: -7px;
	z-index: 100000;
}

* html .listview div.buchen div.keinpreis {
	position: static;
	margin-top: 18px;
}

div.bar a,
div.bar a:visited {
	color: #707070;
	text-decoration: none;
}

div.bar a:hover,
div.bar a.active {
	color: #696b69;
	text-decoration: underline;
}

div.bar span.hotel a,
div.bar span.hotel a:visited,
div.bar span.hotel a:hover {
	font: bold 15px "Times New Roman", Times, serif;
	color: #003787;
}

.premier div.bar {
	background: #bbb792 url("../../img/premier/bg/bar.gif") repeat-x top;
}

.premier div.bar .buchen .preis,
.premier div.bar .buchen .preis span {
	color: #817936;
}

.premier div.bar div.keinpreis,
.premier div.bar span.hotel a,
.premier div.bar span.hotel a:visited,
.premier div.bar span.hotel a:hover  {
	color: #676325;
}


* html div.bar,
* html div.bar span,
* html div.bar span.check,
* html div.bar span.merken,
* html div.bar span.detailstoggle,
* html div.bar span.bewertung,
* html div.bar span.angebote,
* html div.bar span.hotel,
* html div.bar span.sterne,
* html div.bar span.preis,
* html div.bar .buchen .preis,
* html div.bar .buchen a.buchenbtn,
* html div.bar div.keinpreis {
	position: static;
}

* html div.bar span.check {
	padding-left: 4px;
}
* html div.bar span.merken {
	padding-right: 40px;
}
* html div.bar span.detailstoggle {
	padding-right: 30px;
}
* html div.bar span.bewertung {
	padding-right: 20px;
}
* html div.bar {
	height: 30px;
	overflow: hidden;
	float: none;
	z-index: 1;
	zoom: 1;
}
* html div.bar .buchen {
	position: relative;
	float: right;
	z-index: 100;
	margin-top: -27px;
	text-align: right;
}
* html div.bar .buchen .preis {
	margin-right: 10px;
}
* html div.bar .buchen a.buchenbtn {
	float: right;	
	margin: 11px 0 0 0;
}

.detailview .detail {
	border-top: 6px #e9e9e9 solid;
	margin-top: 17px;
	padding: 10px 0 0 0;
	min-height: 312px;
	position: relative;
}

.detailview .detail .imgblock {
	margin-bottom: 0px;
}

a.thumbholder {
	display: inline-block;
	width: 77px;
	height: 58px;
	margin: 0;
	padding: 2px;
	background: transparent url("../../img/bg/thumbholder.gif") no-repeat 0px 0px;
	position: relative;
}

* html a.thumbholder {
	position: static;
}

span.thumbimg {
	display: block;
	width: 77px;
	height: 58px;
}

p.adresse {
	color: #464646;
	margin: 25px 0 20px;
}

.detailmap {
	width: 308px;
	height: 175px;
	border: 1px #e4e1dc solid;
	margin: 10px 0 10px 0;
	/*position: absolute;
	top: 77px;
	left: 459px;*/
}

* html .detailmap {
	position: static;
	overflow: hidden;
}

.rightbox {
	float: right;
	overflow: hidden;
}

/* Ausnahme Hotelview */
.WrapperMain .rightbox {
	float: none;
}

* html .rightbox {
	height: 314px;
}

#listfooter {
	padding: 20px 0 6px 0;
	border-bottom: 6px #e9e9e9 solid;
}

#listfooter span {
	padding: 0 14px;
}

#listfooter input,
#listfooter img {
	margin: 0 3px;
	vertical-align: -5px;
}

#listfooter .checkall input {
	margin: 0 3px 0 2px;
	vertical-align: 0px;
}

*+html #listfooter .checkall {
	padding: 0 0 0 10px;
}

#footnote {
	padding: 14px;
}

#listfooter .paging {
	float: right;
	margin: 4px 4px 0 0;
	//margin: -30px 4px 0 0;
}

#listfooter .paging a {
	display: inline-block;
	width: 10px;
	height: 17px;
	text-align: center;
}

#listfooter .paging a.morehotels {
	display: inline-block;
	width: auto;
	height: 17px;
	text-align: center;
}

#listfooter .paging a:hover {
	color: #689a39;
}

#listfooter .paging a.selected {
	font-weight: bold;
	color: #335190;
}

#listfooter .paging a.back,
#listfooter .paging a.fwd {
	width: 17px;
	height: 17px;
	margin: 0 4px;
	vertical-align: -3px;
	//vertical-align: 1px;
}

/* @group galleryview */

.galleryview .row h2 {
	display: inline-block;
	//display: inline;
	margin-right: 20px;
}

.gallerythumbnails {
	/*width: 660px;*/
	width: 790px;
}

.gallerythumbnails a {
	cursor: pointer;
}

/* @end */


/* Listview */

#listheader {
	position: relative;
	height: 28px;
	margin: 0 0 0 0;
}

#listheader span.name,
#listheader span.sterne,
#listheader span.bewertung,
#listheader span.preis {
	position: absolute;
	top: 12px;
	white-space: nowrap;
}

#listheader span.name {
	left: 42px;
}
#listheader span.sterne {
	left: 463px;
}
#listheader span.bewertung {
	left: 556px;
}
#listheader span.preis {
	left: 690px;
}

.listview .listitem {	
	margin: -5px 0 0 0;
}

.listview .bar {	
	height: 36px;
	background: #f8f8f8 url("../../img/bg/bar2.gif") repeat-x bottom;
	padding: 0;
	position: relative;
}

.listview .bar span.check,
.listview .bar span.bewertung,
.listview .bar span.hotel,
.listview .bar span.sterne,
.listview .bar span.preis {
	position: absolute;
	top: 0px;
}



.listview .bar span.check {
	padding: 12px 5px 0 5px;
	//padding: 7px 5px 0 5px;
	border: none;
}

.listview .bar span.hotel {
	left: 32px;
	padding-top: 10px;
	white-space: nowrap;
	max-width: 400px;
	overflow: hidden;
}

.listview .bar h2 {
	display: inline;
	font-size: 14px;
	font-weight: bold;
}

.listview .bar h2 a,
.listview .bar h2 a:visited {
	color: #335190;
}

.listview .premier .bar h2 a,
.listview .premier .bar h2 a:visited {
	color: #676325;
}

.listview .bar span.sterne {
	left: 455px;
	padding-top: 12px;
}

.listview .bar span.bewertung {
	left: 550px;
}

.listview .bar span.bewertung img {
	margin-left: 0px;
	margin-top: 4px;
}

.listview .bar span.preis {
	line-height: 18px;
	//line-height: 22px;
	color: #535353;
}

.listview .bar span.punkte .t20 {
	font-size: 13px;
}

.listview #listfooter .checkall {
	padding: 0 14px 0 8px;
}

.listview #listfooter .checkall input {
	margin: 0 3px 0 0;
}

.listview .bar div.buchen {
	position: absolute;
	top: 0px;
	background: transparent;
	width: 260px;
}

.listview .bar div.wait {
	position: absolute;
	top: -32px;
	z-index: 1000;
}

.listview .bar span.buchenbtn {
	position: absolute;
	top: 30px;
	right: 0px;
	border: none;
}

.listview .bar span.preis {
	position: static;
}

* html .listview .bar div.buchen {
	background: transparent;
}

* html .listview .bar span.preis {
	position: absolute;
	top: 27px;
	left: 2px;
}
* html .listview .bar span.buchenbtn {
	position: absolute;
	top: 5px;
	right: 2px;
	border: none;
}







/* Vergleichsansicht */

.compareview {
	background: #fff;
}

.compareview h1 {
	font-size: 21px;
	margin: 0 2px;
	padding: 22px 0 4px 15px;
}

.compareview .backlink {
	margin: 8px 0 8px 0;
}

.compareview .tblbox {
	margin: 8px 2px 15px 2px;
	border-top: 5px #e9e9e9 solid;
}

.compareview .tblbox .lining {
	margin: 0 12px 0 12px;
}

.compareview .tblbox table {
	width: 100%;
}

.compareview .tblbox table td,
.compareview .tblbox table th {
	color: #000000;
	width: 24%;
	background: none;
	border: none;
}

.compareview .tblbox table td {
	padding: 4px 2px 2px 2px;
	width: 19%;
	overflow: hidden;
}

.compareview .tblbox table th.einger {
	padding-left: 14px;
}

.compareview .tblbox table td.tbltitle {
	width: 24%;
}

.compareview .tblbox table td.tbltitle a,
.compareview .tblbox table td.tbltitle a:visited {
	font-weight: bold;
	color: #002674;
}

.compareview .tblbox table td.einger {
	padding-left: 34px;
	font-weight: bold;
}

.compareview .tblbox table th {
	padding: 8px 2px 4px;
	border-bottom: none;
	border-left: none;
}

.compareview .tblbox table tr.grouphead th {
	color: #707070;
	padding: 8px 2px 0px;
}

.tblbox table select {
	width: 164px;
}

.compareview .togglerow {
	height: 24px;
	background: #f8f8f8 url("../../img/bg/bar2.gif") repeat-x bottom;
	padding: 12px 0 0 16px;
}

.compareview img.hotelnavigator {
    margin: 0 auto;
}


/* Google Maps InfoWIndow */

div.infoWindow,
div.infoWindowPremier {
	margin: 0;
	padding: 0;
	max-width: 200px;
	width: 200px;
}

* html div.infoWindow,
* html div.infoWindowPremier {
	width: 200px;
	overflow: visible;
}

.infoWindow a.hl,
.infoWindow a:visited.hl,
.infoWindow a.star3,
.infoWindow a:visited.star3,
.infoWindow a.star4,
.infoWindow a:visited.star4 {
	font: bold 14px/16px "Times New Roman", Times, serif;
	color: #002674;
	text-decoration: none;
	margin:0;
}

.infoWindow a:hover.star3,
.infoWindow a:hover.star4 {
	color: #002674;
	text-decoration: underline;
}

.infoWindow a.star3 span {
	padding: 0 54px 0 0;
	background: transparent url("../../img/ico/star3.gif") no-repeat right;
}

.infoWindow a.star4 span {
	padding: 0 70px 0 0;
	background: transparent url("../../img/ico/star4.gif") no-repeat right;
}

.infoWindowPremier a.star3,
.infoWindowPremier a:hover.star3,
.infoWindowPremier a:visited.star3,
.infoWindowPremier a.star4,
.infoWindowPremier a:hover.star4,
.infoWindowPremier a:visited.star4 {
	color: #817936;
}

.infoWindowPremier a.star3 span {
	padding: 0 54px 0 0;
	background: transparent url("../../img/premier/ico/star3.gif") no-repeat right;
}

.infoWindowPremier a.star4 span {
	padding: 0 70px 0 0;
	background: transparent url("../../img/premier/ico/star4.gif") no-repeat right;
}


.infoWindow p.adresse,
.infoWindowPremier p.adresse  {
	margin: 2px 0 2px 0;
	padding: 0;
	font-size: 10px;
	color: #464646;
}

.infoWindow a.toggle,
.infoWindowPremier a.toggle {
	font-size: 10px;
}


#footnote, 
#listfooter {
	background: #ffffff;
}


/* Google Maps V3 InfoWIndow */

div.v3InfoWindow {
	margin: 0;
	padding: 0;
	border: none 0;
	overflow: visible;
	text-align: left;
}

.v3InfoWindow a.hl,
.v3InfoWindow a:visited.hl,
.v3InfoWindow a.hl span,
.v3InfoWindow a.star3,
.v3InfoWindow a:visited.star3,
.v3InfoWindow a.star3 span,
.v3InfoWindow a.star4,
.v3InfoWindow a:visited.star4,
.v3InfoWindow a.star4 span,
.v3InfoWindow a.nostar,
.v3InfoWindow a:visited.nostar
.v3InfoWindow a.nostar span {
	font: bold 13px/15px "Times New Roman", Times, serif;
	color: #002674;
	text-decoration: none;
	margin:0;
}

.v3InfoWindow a:hover.star3,
.v3InfoWindow a:hover.star4,
.v3InfoWindow a:hover.nostar,
.v3InfoWindow a:hover.hl {
	color: #002674;
	text-decoration: underline;
}

.v3InfoWindow a.star3 span {
	padding: 0 54px 0 0;
	background: transparent url("../../img/ico/star3.gif") no-repeat right;
}

.v3InfoWindow a.star4 span {
	padding: 0 70px 0 0;
	background: transparent url("../../img/ico/star4.gif") no-repeat right;
}


.v3InfoWindow p.adresse {
	margin: 2px 0 2px 0;
	padding: 0;
	font-size: 10px;
	line-height: 12px;
	color: #464646;
}

.v3InfoWindow a.detail {
	font-size: 10px;
	padding-left: 10px;
	background: transparent url("../../img/ico/arrw.gif") no-repeat left 3px;
	color: #002674;
}

.v3InfoWindow a:hover.detail {
	font-size: 10px;
	padding-left: 10px;
	background: transparent url("../../img/ico/arrw.gif") no-repeat left -17px;
	color: #689a39;
}

.v3InfoWindow a.buchenbtn {
	margin: 0 5px 0 0;
	float: right;
}




/* ende screen, projection */
}